## postgresql-ocaml 1.4.2

=== lib/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = postgresql_stubs.c postgresql.mli postgresql.ml
CFLAGS  = -O2
CLIBS   = pq
RESULT  = postgresql

all:

install:	libinstall
uninstall:	libuninstall

clean:	clean-doc

-include $(OCAMLMAKEFILE)
