## postgresql-ocaml 1.4.6

=== lib/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = postgresql.mli postgresql.ml postgresql_stubs.c
CFLAGS  = -O2
CLIBS   = pq
RESULT  = postgresql

all:

install:	libinstall
uninstall:	libuninstall

clean::	clean-doc

-include $(OCAMLMAKEFILE)
