## postgresql-ocaml 1.5.4

=== lib/Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
+-include ../Makefile.conf
+
 OCAMLMAKEFILE = ../OCamlMakefile
 
 SOURCES = postgresql.mli postgresql.ml postgresql_stubs.c
-CFLAGS  = -O2
+CFLAGS  += -O2 -Wall -pedantic -Wno-long-long -Wno-missing-prototypes
 CLIBS   = pq
 RESULT  = postgresql
