=== examples/cursor/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = cursor.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = postgresql
RESULT  = cursor

-include $(OCAMLMAKEFILE)
