## postgresql-ocaml 1.7.0

=== lib/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 OCAMLMAKEFILE = ../OCamlMakefile
 
 SOURCES = postgresql.mli postgresql.ml postgresql_stubs.c
-CFLAGS  += -O2 -Wall -pedantic -Wno-long-long -Wno-missing-prototypes
+CFLAGS += -O2 -Wall -pedantic -Wno-long-long
 CLIBS   = pq
 RESULT  = postgresql
