=== examples/prompt/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = prompt.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = postgresql
THREADS = yes
RESULT  = prompt

-include $(OCAMLMAKEFILE)
