=== examples/prompt_gtk/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = prompt_gtk.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = postgresql
PACKS   = lablgtk2
RESULT  = prompt_gtk

-include $(OCAMLMAKEFILE)
