=== lib/Makefile ===
--- 
+++ 
@@ -7,7 +7,9 @@
 CFLAGS += -DPG_OCAML_MAJOR_VERSION=$(PG_OCAML_MAJOR_VERSION)
 CFLAGS += -DPG_OCAML_MINOR_VERSION=$(PG_OCAML_MINOR_VERSION)
 CLIBS   = pq
+LIBS    = threads
 RESULT  = postgresql
+THREADS = yes
 
 all:
