=== examples/populate/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = populate.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = postgresql
RESULT  = populate

-include $(OCAMLMAKEFILE)
