## postgresql-ocaml 1.16.0

=== debian/changelog ===
postgresql-ocaml (1.16.0-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 01:00:51 +0000

postgresql-ocaml (1.16.0-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:28:28 -0600

postgresql-ocaml (1.16.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Jul 2011 21:17:09 +0200

postgresql-ocaml (1.14.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - remove Stefano from Uploaders
    - bump Standards-Version to 3.9.1
  * Switch source package format to 3.0 (quilt)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2011 16:29:40 +0100

postgresql-ocaml (1.12.5-1) unstable; urgency=low

  * New upstream release

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 15 May 2010 14:43:40 +0200

postgresql-ocaml (1.12.4-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * New upstream release (Closes: #564816)
  * Do not force custom mode (Pass NO_CUSTOM=y to make)

  [ Stéphane Glondu ]
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 02 Mar 2010 23:34:36 +0100

postgresql-ocaml (1.12.1-2) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Add myself to uploaders
  * Do not link system libraries into cma (Closes: #549794).
  * Change include order in debian/rules to workaround a CDBS bug.

  [ Stéphane Glondu ]
  * Switch packaging to dh-ocaml 0.9
  * Lower dependency to ocaml-findlib in libpostgresql-ocaml-dev to
    Recommends

 -- Stéphane Glondu <glondu@debian.org>  Tue, 06 Oct 2009 01:00:29 +0200

postgresql-ocaml (1.12.1-1) unstable; urgency=low

  * New Upstream Version

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 19 Sep 2009 11:12:29 +0200

postgresql-ocaml (1.11.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New Upstream Version
  * Switch patches to quilt
  * Add README.source
  * debian/control:
    - add versioned Breaks to nurpawiki because of binary incompatibility
    - add myself to Uploaders
    - move to section ocaml
    - update Standards-Version to 3.8.3
  * Build native plugin, install plugins in libpostgresql-ocaml

  [ Stefano Zacchiroli ]
  * debian/copyright: snip away unnecessary details (which also contained
    an obsolete FSF address), full details are available from
    /usr/share/common-licenses/, as pointed to

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Sep 2009 11:12:17 +0200

postgresql-ocaml (1.10.3-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * New upstream release
  * rebuild against OCaml 3.11
    - bump build-deps accordingly
    - drop obsolete versioned dependencies
  * debian/control
    - bump standards-version to 3.8.0 (no changes needed)
    - add missing ${misc:Depends} to -dev library package
    - add build-dep on dh-ocaml, which now ships the CDBS class
  * debian/rules: use ocaml.mk as a "rules" CDBS snippet
  * debian/*.in: use explicit substitution variables instead of
    making assumption on stdlib dir location
  * debian/patches/
    - clean up obsolete dpatch headers and use dpatch-run
    - examples.dpatch: remove the .in need, invoking ocamlc -where at
      make-time to find the stdlib dir
    - install_destdir.dpatch: delegate mkdir to make rather than dh_*
  * bump debhelper compatibility level to 7
  * debian/docs: s/README/README.txt/ (new upstream name)
  * debian/copyright:
    - switch to machine parseable format
    - use versioned filename references to /usr/share/common-licenses/

  [ Stephane Glondu ]
  * Switching packaging to git

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 25 Feb 2009 17:24:40 +0100

postgresql-ocaml (1.7.0-3) unstable; urgency=low

  * update standards-version
    - substitute binary:Version substvar in debian/control for Source-Version,
      now deprecated
  * add Homepage field to debian/control
  * set me as an uploader, d-o-m as the maintainer
  * debian/patches:
    - add description to patches install_destdir.dpatch and examples.dpatch.in
    - fix 00list: it should list examples.dpatch (i.e. examples.dpatch.in
      after it has been generated)
    - refresh examples.dpatch.in to point to the current location of
      OCamlMakefile
  * suggests ocamlmakefile and point out in README.Debian that it is easier
    with it to compile examples
  * add lintian override for missing examples.dpatch patch in 00list; the
    patch is automatically generated from examples.dpatch.in

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 29 Dec 2007 23:37:11 +0100

postgresql-ocaml (1.7.0-2) unstable; urgency=low

  * rebuild against OCaml 3.10 and upload to unstable (closes: #441158)
  * debian/rules
    - enable generation of ocamldoc api reference (via CDBS)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 08 Sep 2007 10:51:27 +0200

postgresql-ocaml (1.7.0-1) experimental; urgency=low

  * new upstream release
  * rebuild with OCaml 3.10
  * bump debhelper build-dep and compatibility level to 5
  * debian/patches
    - remove no longer needed patch 05_meta
    - rename patches to more meaningful names
  * debian/rules
    - remove a workaround for dpatch, no longer needed with the latest
      ocaml.mk

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 13 Jul 2007 11:11:42 +0200

postgresql-ocaml (1.5.4-2) unstable; urgency=low

  * debian/rules
    - use ocaml.mk
  * debian/control
    - bumped build dependency on ocaml-nox to >= 3.09.2-7, since we now use
      ocaml.mk

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  4 Nov 2006 09:40:01 +0100

postgresql-ocaml (1.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/05_meta
    - commented out this patch, in this upstream release version number in
      META matches library version
  * debian/rules
    - removed no longer needed workaround for cdbs + dpatch

