## postgresql-ocaml 1.17.0

=== examples/dump/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = dump.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = postgresql
RESULT  = dump

-include $(OCAMLMAKEFILE)
