=== examples/test_lo/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = test_lo.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = postgresql
RESULT  = test_lo

-include $(OCAMLMAKEFILE)
