=== debian/changelog ===
postgresql-ocaml (1.17.0-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Jan 2012 16:26:36 +0100
