=== debian/control ===
Source: postgresql-ocaml
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5),
 libpq-dev,
 dh-ocaml (>= 0.9.6~),
 cdbs
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/postgresql-ocaml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/postgresql-ocaml.git
Homepage: http://www.ocaml.info/home/ocaml_sources.html#postgresql-ocaml

Package: libpostgresql-ocaml-dev
Architecture: any
Depends:
 libpq-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocamlmakefile
Recommends: ocaml-findlib
Description: OCaml bindings to PostgreSQL's libpq
 This OCaml-library provides an interface to PostgreSQL, an
 efficient and reliable, open source, relational database.
 Almost all functionality available through the C-API (libpq) is
 replicated in a type-safe way. This library uses objects for
 representing database connections and results of queries.
 .
 This package contains all the development stuff you need to use
 OCaml Postgres bindings in your programs.

Package: libpostgresql-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks:
 libpostgresql-ocaml-dev (<< 1.11.1),
 nurpawiki (<< 1.2.3-2~)
Replaces: libpostgresql-ocaml-dev (<< 1.11.1)
Description: OCaml bindings to PostgreSQL's libpq (runtime)
 This OCaml-library provides an interface to PostgreSQL, an
 efficient and reliable, open source, relational database.
 Almost all functionality available through the C-API (libpq) is
 replicated in a type-safe way. This library uses objects for
 representing database connections and results of queries.
 .
 This package contains the shared runtime stub libraries and plugins.
