=== debian/watch ===
version=3

http://ocaml.info/ocaml_sources/postgresql-ocaml-(.*)\.tar\.gz
