## postgresql-ocaml 1.18.0

=== debian/changelog ===
postgresql-ocaml (1.18.0-1) unstable; urgency=low

  * New upstream release
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.3

 -- Stéphane Glondu <glondu@debian.org>  Thu, 01 Mar 2012 10:00:41 +0100
