=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libpq-dev,
  dh-ocaml (>= 0.9.6~),
  cdbs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/postgresql-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/postgresql-ocaml.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html#postgresql-ocaml
