## postgresql-ocaml 2.0.2

=== debian/changelog ===
postgresql-ocaml (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Do no longer use CDBS
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 May 2013 20:14:08 +0200
