=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
  libpq-dev,
- dh-ocaml (>= 0.9.6~),
- cdbs
-Standards-Version: 3.9.3
+ dh-ocaml (>= 0.9.6~)
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/postgresql-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/postgresql-ocaml.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html#postgresql-ocaml
