## postgresql-ocaml 2.0.5

=== debian/changelog ===
postgresql-ocaml (2.0.5-2build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 15:05:28 -0600

postgresql-ocaml (2.0.5-2) unstable; urgency=medium

  * Fix homepage URL.

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 10 Aug 2015 19:56:16 +0000

postgresql-ocaml (2.0.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2014 20:12:47 +0100

postgresql-ocaml (2.0.4-3) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:41:19 +0100

postgresql-ocaml (2.0.4-2) experimental; urgency=low

  * Build-Depend on experimental ocaml-findlib so that ocamlopt works
    properly on new native architectures
  * Update Vcs-* and Homepage

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Jul 2013 07:27:39 +0200

postgresql-ocaml (2.0.4-1) experimental; urgency=low

  * New upstream release
  * Compile with OCaml >= 4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Jul 2013 22:07:16 +0200
