=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper (>= 8),
- ocaml-nox (>= 3.11.1-3~),
- ocaml-findlib (>= 1.2.5),
+ ocaml-nox (>= 4),
+ ocaml-findlib (>= 1.4),
  libpq-dev,
  dh-ocaml (>= 0.9.6~)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/postgresql-ocaml.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/postgresql-ocaml.git
-Homepage: http://www.ocaml.info/home/ocaml_sources.html#postgresql-ocaml
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/postgresql-ocaml.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/postgresql-ocaml.git
+Homepage: http://mmottl.github.io/postgresql-ocaml/
 
 Package: libpostgresql-ocaml-dev
 Architecture: any
