=== debian/watch ===
version=3
https://bitbucket.org/mmottl/postgresql-ocaml/downloads/postgresql-ocaml-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 24 Feb 2013 07:23:41 +0000
