## postgresql-ocaml 4.5.0

=== debian/changelog ===
postgresql-ocaml (4.5.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:34:12 +0000

postgresql-ocaml (4.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-*
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Sep 2019 07:46:52 +0200

postgresql-ocaml (2.0.5-3) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 12:05:42 +0200
