=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: postgresql-ocaml
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 12),
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
  libpq-dev,
+ ocaml-dune,
+ libdune-ocaml-dev,
+ libbase-ocaml-dev,
+ libstdio-ocaml-dev,
  dh-ocaml (>= 0.9.6~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/postgresql-ocaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/postgresql-ocaml.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/ocaml-team/postgresql-ocaml.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/postgresql-ocaml
 Homepage: http://mmottl.github.io/postgresql-ocaml/
 
 Package: libpostgresql-ocaml-dev
