=== debian/watch ===
version=3
https://github.com/mmottl/postgresql-ocaml/releases .*/postgresql-(.*)\.tbz
