## postgresql-ocaml 4.6.3

=== src/Makefile ===
TARGETS = postgresql.cma libpostgresql_stubs.a

.PHONY: all clean

all:
	@dune build $(TARGETS)

clean:
	@dune clean
