=== debian/changelog ===
postgresql-ocaml (4.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Aug 2020 08:57:39 +0200

postgresql-ocaml (4.6.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 05 Aug 2020 11:04:42 +0200
