=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: postgresql-ocaml
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 12),
- ocaml-nox (>= 4),
- ocaml-findlib (>= 1.4),
+ debhelper-compat (= 13),
+ ocaml-nox,
+ ocaml-findlib,
  libpq-dev,
  ocaml-dune,
  libdune-ocaml-dev,
- libbase-ocaml-dev,
- libstdio-ocaml-dev,
- dh-ocaml (>= 0.9.6~)
-Standards-Version: 4.4.0
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/postgresql-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/postgresql-ocaml
 Homepage: http://mmottl.github.io/postgresql-ocaml/
