=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 override_dh_auto_install:
 	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(CURDIR)/debian/tmp/usr/doc/postgresql/LICENSE.md
-
-override_dh_missing:
-	dh_missing --fail-missing
