## postgresql-ocaml 5.0.0

=== debian/changelog ===
postgresql-ocaml (5.0.0-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 07:11:18 +0100

postgresql-ocaml (5.0.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.

 -- Stéphane Glondu <glondu@debian.org>  Wed, 15 Dec 2021 08:05:16 +0100
