=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-nox,
- ocaml-findlib,
  libpq-dev,
  ocaml-dune,
  libdune-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/postgresql-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/postgresql-ocaml
-Homepage: http://mmottl.github.io/postgresql-ocaml/
+Homepage: https://mmottl.github.io/postgresql-ocaml/
 
 Package: libpostgresql-ocaml-dev
 Architecture: any
