=== debian/watch ===
version=4
https://github.com/mmottl/postgresql-ocaml/releases .*/postgresql-(.*)\.tbz
