## postgresql-ocaml 5.1.3

=== debian/changelog ===
postgresql-ocaml (5.1.3-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:07:02 +0200

postgresql-ocaml (5.1.3-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 10:52:50 +0100

postgresql-ocaml (5.1.3-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 10:30:18 +0100

postgresql-ocaml (5.0.0-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 10:22:07 +0200

postgresql-ocaml (5.0.0-3) unstable; urgency=medium

  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 07:02:51 +0200

postgresql-ocaml (5.0.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 12:12:39 +0200
