=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  libpq-dev,
  ocaml-dune,
  libdune-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/postgresql-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/postgresql-ocaml
@@ -46,9 +46,7 @@
  ${misc:Depends}
 Provides: ${ocaml:Provides}
 Breaks:
- libpostgresql-ocaml-dev (<< 1.11.1),
  nurpawiki (<< 1.2.3-2~)
-Replaces: libpostgresql-ocaml-dev (<< 1.11.1)
 Description: OCaml bindings to PostgreSQL's libpq (runtime)
  This OCaml-library provides an interface to PostgreSQL, an
  efficient and reliable, open source, relational database.
