## postgresql-ocaml 5.2.0

=== debian/changelog ===
postgresql-ocaml (5.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2025 14:08:21 +0200
