=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mmottl/postgresql-ocaml/releases?per_page=50 \
https://github.com/mmottl/postgresql-ocaml/releases/download/[^/]+/postgresql-@ANY_VERSION@.tbz
