=== examples/Makefile ===
TARGETS = $(addsuffix .bc, async binary cursor dump populate prompt test_lo)

.PHONY: all clean

all:
	@dune build $(TARGETS)

clean:
	@dune clean
