=== debian/changelog ===
postgresql-ocaml (5.3.2-1) unstable; urgency=medium

  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Thu, 16 Oct 2025 08:48:16 +0200
