=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  ocaml-dune,
  libdune-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ocaml-team/postgresql-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/postgresql-ocaml
 Homepage: https://mmottl.github.io/postgresql-ocaml/
