=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/mmottl/postgresql-ocaml/releases?per_page=50
Matching-Pattern: https://[^" ]+/postgresql-@ANY_VERSION@\.tbz
Searchmode: plain
